%global momorel 5

Summary: perl-Unicode-String
Name: perl-Unicode-String
Version: 2.07
Release: %{momorel}m
License: GPL or Artistic
Group: Development/Languages
%NoSource 0 http://www.cpan.org/modules/by-module/Unicode/Unicode-String-%{version}.tar.gz d3658d0d1adbf69361771244ac88b237
URL: http://www.cpan.org/modules/by-module/Unicode/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPrereq: perl >= 5.8.2

%description
The Unicode::String module

%prep
rm -rf %{buildroot}

%setup -q -n Unicode-String-%{version} 

%build
CFLAGS="%{optflags}" perl Makefile.PL
make
make test

%install
rm -rf %{buildroot}
make install PERL_INSTALL_ROOT=%{buildroot}
rm %{buildroot}%{perl_sitearch}/auto/Unicode/String/.packlist

%clean
rm -rf %{buildroot}

%changelog
* Sun Jul 11 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (2.07-5m)
- remove Epoch from BuildPrereq

* Sun Nov  9 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.07-4m)
- rebuild against perl-5.8.2

* Sat Nov  1 2003 Kazuhiko <kazuhiko@fdiary.net>
- (2.07-3m)
- rebuild against perl-5.8.1

* Thu Oct 30 2003 Masaru SANUKI <sanuki@hh.iij4u.or.jp>
- (2.07-2m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Mon Sep  1 2003 Hiroyuki Koga <kuma@momonga-linux.org>
- (2.07-1m)

* Sat Nov 23 2002 Kazuhiko <kazuhiko@fdiary.net>
- (2.06-6m)
- rebuild against perl-5.8.0

* Tue Jul 30 2002 Kazuhiko <kazuhiko@fdiary.net>
- (2.06-5m)
- remove BuildPreReq: gcc2.95.3

* Fri Mar  1 2002 Shingo Akagaki <dora@kondara.org>
- (2.06-4k)
- remove .packlist

* Thu Feb 28 2002 Shingo Akagaki <dora@kondara.org>
- (2.06-2k)
- create

%files
%defattr(-,root,root)
%doc Changes README
%{_mandir}/man?/*
%{perl_sitearch}/auto/Unicode
%{perl_sitearch}/Unicode
